Table of Contents

Module: tksupport | Twisted-0.19.0/twisted/internet/tksupport.py
--- | ---
This module integrates Tkinter with twisted.internet's mainloop.
Functions |
--- | ---
_doReactorIter install
| _doReactorIter
    _doReactorIter ( reactor,  widget )
| install
    install ( widget )

Table of Contents

This document was automatically generated on Sun Jul 14 19:52:41 2002 by HappyDoc version 2.0